## libvecpf 1.1.0

=== debian/changelog ===
libvecpf (1.1.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Fix accents in my firstname.

 -- Frédéric Bonnard <frediz@linux.vnet.ibm.com>  Fri, 07 Jul 2017 15:16:04 +0000

libvecpf (1.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #806720)

 -- Frederic Bonnard <frediz@linux.vnet.ibm.com>  Wed, 15 Jun 2016 15:58:24 +0200
