=== debian/control ===
Source: libvecpf
Section: libs
Maintainer: Frédéric Bonnard <frediz@linux.vnet.ibm.com>
Priority: extra
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.8
Homepage: https://github.com/libvecpf/libvecpf

Package: libvecpf1
Architecture: powerpc ppc64 ppc64el
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Vector Printf Library
 This library extends ISO C printf so that it may print out vector data types.
 The description of the extensions are in the AltiVec Technology Programming
 Interface Manual.
 .

Package: libvecpf-dev
Architecture: powerpc ppc64 ppc64el
Section: libdevel
Depends: libvecpf1 (= ${binary:Version}), ${misc:Depends}
Description: Vector Printf Library development files
 This library extends ISO C printf so that it may print out vector data types.
 The description of the extensions are in the AltiVec Technology Programming
 Interface Manual.
 .
 This package contains the static library and header files used in development.
