=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie

ifeq "$(DEB_BUILD_ARCH)" "ppc64el"
# As ppc64el doesn't support older processors, it's highly recommended to
# enable POWER8 vector instructions.
CFLAGS+="-mcpu=power8"
endif

%:
	dh $@ --with autoreconf
