=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/libvecpf-$1\.tar\.gz/ \
  https://github.com/Libvecpf/libvecpf/tags .*/v(\d\S*)\.tar\.gz
